/*
Project: ffm-main-template.
Description: For most cases this file should not be edited.
Author: Tatsumi Suzuki
Date: 2017-02-17
Licence: https://fastforwardmedia.se
*/

body {
	height: 100%;
	background-color: $background-color-1;
	color: $font-color-1;
	font-weight: normal;
	font-family: $font-family-1;

	> * {
		// Font rendering fix.
		text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
		text-rendering: optimizeLegibility;
		-webkit-font-smoothing: antialiased;
	}
}

em, i {
	font-style: italic;
}

strong, b {
	font-weight: bold;
}

ol li,
ul li {
	list-style: none;
}

a {
	&:link,
	&:visited,
	&:active {
		color: $link-color;
		text-decoration: $link-text-decoration;
	}

	&:hover {
		color: $link-color-hover;
	}
}

img {
	max-width: 100%;
}
